## libxml-sax-expatxs-perl 1.32

=== debian/changelog ===
libxml-sax-expatxs-perl (1.32-1ubuntu2) precise; urgency=low

  * Rebuild for Perl 5.14.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 15 Nov 2011 20:22:45 +0000

libxml-sax-expatxs-perl (1.32-1ubuntu1) oneiric; urgency=low

  * Work around strchr bug on ARM (LP #842258) by setting NSDELIM to 255
    rather than -1 (LP: #791274).

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 06 Sep 2011 01:59:06 +0100

libxml-sax-expatxs-perl (1.32-1build1) oneiric; urgency=low

  * Rebuild for Perl 5.12.

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 08 May 2011 13:38:36 +0100

libxml-sax-expatxs-perl (1.32-1) unstable; urgency=low

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Salvatore Bonaccorso ]
  * debian/control: Changed: Replace versioned (build-)dependency on
    perl (>= 5.6.0-{12,16}) with an unversioned dependency on perl (as
    permitted by Debian Policy 3.8.3).

  [ Ryan Niebur ]
  * Email change: Ryan Niebur -> ryan@debian.org

  [ Nicholas Bamber ]
  * Added myself to Uploaders 
  * New upstream release
  * Upped standards version to 3.9.2
  * Removed quilt cruft and added debian/source/format
  * Refreshed debian/rules and debian/copyright
  * Removed useless README
  * Adding debian/clean

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Thu, 21 Apr 2011 22:24:58 +0100

libxml-sax-expatxs-perl (1.31-1) unstable; urgency=low

  * Initial release (closes: #509567).

 -- Ryan Niebur <ryanryan52@gmail.com>  Tue, 23 Dec 2008 01:15:38 -0800
