=== debian/watch ===
version=4
https://metacpan.org/release/XML-SAX-ExpatXS   .*/XML-SAX-ExpatXS-v?@ANY_VERSION@@ARCHIVE_EXT@$
